﻿A:link {
	text-decoration: underline;
}
A:visited {
	text-decoration: underline;
}
A:active {
	text-decoration: underline;
}
A:hover {
	text-decoration: underline;
}
body {
	background: white;
	top: 0px !important;
}
body, td, tr, select, input, font, textarea {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
}
/* Rule to fix quirks-mode inheritance behavior */
table, caption {
	font-size: inherit;
	font-weight: 700;
	font-style: inherit;
	font-variant: inherit;
}
table.center {
	margin-left: auto;
	margin-right: auto;
}
li, ul {
	line-height: 150%;
}
li.TemplateItemList {
	line-height: 200%;
}
hr {
	border: none;
	height: 1px; /* Set the hr color */;
	color: #333; /* old IE */;
	background-color: #333; /* Modern Browsers */
}
.TemplateEdit {
	position: absolute;
	top: 39px;
	left: 13px;
}
.TemplateEditBG {
	position: absolute;
	top: 39px;
	left: 13px;
}
.Poetry {
	color: black;
	line-height: 2.0;
	font-style: italic;
	vertical-align: top;
	padding: 10px;
}
.PoetryTitle {
	color: black; /*	line-height: 2.0; */;
	font-weight: bold;
	vertical-align: top;
	padding: 10px;
}
.PoetrySubTitle {
	color: black;
	font-weight: normal;
	font-style: italic;
}
.TitleFrameLarge {
	font-weight: bold;
	color: white;
	text-align: center;
}
.TitleFrame {
	font-size: 110%;
	font-weight: bold;
	color: white;
	text-align: center;
	text-transform: uppercase;
}
.TitleFrameNarrow {
	font-size: 110%;
	font-weight: bold;
	color: white;
	text-align: center;
}
.TitleFrameRedInside {
	font-size: 110%;
	font-weight: bold;
	color: red;
}
.BiggerText {
	font-size: 120%;
}
.SmallerText {
	font-size: 100%;
}
.TitleFrameGreenInside {
	font-size: 110%;
	font-weight: bold;
	color: green;
}
.RedText {
	color: red;
}
.GreenText {
	color: green;
}
.WhiteText {
	color: white;
}
.BigTitleRed {
	font-size: 140%;
	color: red;
	font-weight: bold;
}
.SmallerTextDarkGray {
	font-size: 100%;
	color: #333333;
}
/*
.BorderTd {
	background-size: 100% 100%;
	width: 185px; 
	margin: 0px auto;
}
.BorderTable {
	width: 180px;
}

.BorderTableBox {
	width: 160px;
}

*/
.MenuBottom {
	text-align: center;
	padding: 5px;
	line-height: 1.5;
	margin: 0 auto;
	align-items: center;
}
.MenuBottomBox {
	text-align: center;
	padding: 3px;
	line-height: 1.5;
	margin: 0 auto;
	align-items: center;
}
.UListBox {
	padding-left: 10px;
}
.UListBox li {
	line-height: 120%;
	margin: 0 5px 5px 0;
}
.UListBoxSmall {
	padding-left: 10px;
}
.UListBoxSmall li {
	line-height: 120%;
	margin: 0 2px 2px 0;
}
#cookie-law {
	max-width: 840px;
	background: #F0F0F0;
	margin: 10px auto 0;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
}
#cookie-law p {
	padding: 5px;
/*  font-size:1.2em;
    font-weight:bold; */text-align: center;
	color: black;
	margin: 0;
}
.goog-te-banner-frame.skiptranslate {
	display: none !important;
}
.line-separator {
	display: block;
	border: none;
	height: 0px;
	color: white;
	background: white;
	padding: 0;
}
iframe {
	overflow: hidden;
	max-width: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
.bookcoverwidth {
	max-width: 200px;
	height: auto;
}
.bookcoverheight {
	max-height: 200px;
	width: auto;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
